Skip to main content

Revoke Numeral Access Token

DELETE 

/api/numeral/instances/:instance/access-token

Revoke Numeral's access token; it stops working immediately. Returns the (now empty) token status. Succeeds when there is no token too.

Required scope: accounting:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Authentication: Requires a Bearer token. Requires the integrations.update permission.

Request​

Responses​

OK

Response Headers
    Content-Type